.cn-brick-0{ background-image: url("/files/phonetic/0_cn_brick.png"); }
.cn-brick-1{ background-image: url("/files/phonetic/1_cn_brick.png"); }
.cn-brick-2{ background-image: url("/files/phonetic/2_cn_brick.png"); }
.cn-brick-3{ background-image: url("/files/phonetic/3_cn_brick.png"); }
.cn-brick-4{ background-image: url("/files/phonetic/4_cn_brick.png"); }
.cn-brick-5{ background-image: url("/files/phonetic/5_cn_brick.png"); }
.cn-brick-6{ background-image: url("/files/phonetic/6_cn_brick.png"); }
.cn-brick-7{ background-image: url("/files/phonetic/7_cn_brick.png"); }
.cn-brick-8{ background-image: url("/files/phonetic/8_cn_brick.png"); }
.cn-brick-9{ background-image: url("/files/phonetic/9_cn_brick.png"); }
.cn-brick-10{ background-image: url("/files/phonetic/10_cn_brick.png"); }
.cn-brick-11{ background-image: url("/files/phonetic/11_cn_brick.png"); }
.cn-brick-12{ background-image: url("/files/phonetic/12_cn_brick.png"); }
.cn-brick-13{ background-image: url("/files/phonetic/13_cn_brick.png"); }
.cn-brick-14{ background-image: url("/files/phonetic/14_cn_brick.png"); }
.cn-brick-15{ background-image: url("/files/phonetic/15_cn_brick.png"); }
.cn-brick-16{ background-image: url("/files/phonetic/16_cn_brick.png"); }
.cn-brick-17{ background-image: url("/files/phonetic/17_cn_brick.png"); }
.cn-brick-18{ background-image: url("/files/phonetic/18_cn_brick.png"); }
.cn-brick-19{ background-image: url("/files/phonetic/19_cn_brick.png"); }
.cn-brick-20{ background-image: url("/files/phonetic/20_cn_brick.png"); }
.cn-brick-21{ background-image: url("/files/phonetic/21_cn_brick.png"); }
.cn-brick-22{ background-image: url("/files/phonetic/22_cn_brick.png"); }
.cn-brick-23{ background-image: url("/files/phonetic/23_cn_brick.png"); }
.cn-brick-24{ background-image: url("/files/phonetic/24_cn_brick.png"); }
.cn-brick-25{ background-image: url("/files/phonetic/25_cn_brick.png"); }
.cn-brick-26{ background-image: url("/files/phonetic/26_cn_brick.png"); }
.cn-brick-27{ background-image: url("/files/phonetic/27_cn_brick.png"); }
.cn-brick-28{ background-image: url("/files/phonetic/28_cn_brick.png"); }
.cn-brick-29{ background-image: url("/files/phonetic/29_cn_brick.png"); }
.cn-brick-30{ background-image: url("/files/phonetic/30_cn_brick.png"); }
.cn-brick-31{ background-image: url("/files/phonetic/31_cn_brick.png"); }
.cn-brick-32{ background-image: url("/files/phonetic/32_cn_brick.png"); }
.cn-brick-33{ background-image: url("/files/phonetic/33_cn_brick.png"); }
.cn-brick-34{ background-image: url("/files/phonetic/34_cn_brick.png"); }
.cn-brick-35{ background-image: url("/files/phonetic/35_cn_brick.png"); }
.cn-brick-36{ background-image: url("/files/phonetic/36_cn_brick.png"); }
.cn-brick-37{ background-image: url("/files/phonetic/37_cn_brick.png"); }
.cn-brick-38{ background-image: url("/files/phonetic/38_cn_brick.png"); }
.cn-brick-39{ background-image: url("/files/phonetic/39_cn_brick.png"); }
.cn-brick-40{ background-image: url("/files/phonetic/40_cn_brick.png"); }
.cn-brick-41{ background-image: url("/files/phonetic/41_cn_brick.png"); }
.cn-brick-42{ background-image: url("/files/phonetic/42_cn_brick.png"); }
.cn-brick-43{ background-image: url("/files/phonetic/43_cn_brick.png"); }
.cn-brick-44{ background-image: url("/files/phonetic/44_cn_brick.png"); }
.cn-brick-45{ background-image: url("/files/phonetic/45_cn_brick.png"); }
.cn-brick-46{ background-image: url("/files/phonetic/46_cn_brick.png"); }
.cn-brick-47{ background-image: url("/files/phonetic/47_cn_brick.png"); }
.cn-brick-48{ background-image: url("/files/phonetic/48_cn_brick.png"); }
.cn-brick-49{ background-image: url("/files/phonetic/49_cn_brick.png"); }
.cn-brick-50{ background-image: url("/files/phonetic/50_cn_brick.png"); }
.cn-brick-51{ background-image: url("/files/phonetic/51_cn_brick.png"); }
.cn-brick-52{ background-image: url("/files/phonetic/52_cn_brick.png"); }
.cn-brick-53{ background-image: url("/files/phonetic/53_cn_brick.png"); }
.cn-brick-54{ background-image: url("/files/phonetic/54_cn_brick.png"); }
.cn-brick-55{ background-image: url("/files/phonetic/55_cn_brick.png"); }
.cn-brick-56{ background-image: url("/files/phonetic/56_cn_brick.png"); }
.cn-brick-57{ background-image: url("/files/phonetic/57_cn_brick.png"); }
.cn-brick-58{ background-image: url("/files/phonetic/58_cn_brick.png"); }
.cn-brick-59{ background-image: url("/files/phonetic/59_cn_brick.png"); }
.cn-brick-60{ background-image: url("/files/phonetic/60_cn_brick.png"); }
.cn-brick-61{ background-image: url("/files/phonetic/61_cn_brick.png"); }
.cn-brick-62{ background-image: url("/files/phonetic/62_cn_brick.png"); }
.cn-brick-63{ background-image: url("/files/phonetic/63_cn_brick.png"); }
.cn-brick-64{ background-image: url("/files/phonetic/64_cn_brick.png"); }
.cn-brick-65{ background-image: url("/files/phonetic/65_cn_brick.png"); }
.cn-brick-66{ background-image: url("/files/phonetic/66_cn_brick.png"); }
.cn-brick-67{ background-image: url("/files/phonetic/67_cn_brick.png"); }
.cn-brick-68{ background-image: url("/files/phonetic/68_cn_brick.png"); }
.cn-brick-69{ background-image: url("/files/phonetic/69_cn_brick.png"); }
.cn-brick-70{ background-image: url("/files/phonetic/70_cn_brick.png"); }
.cn-brick-71{ background-image: url("/files/phonetic/71_cn_brick.png"); }
.cn-brick-72{ background-image: url("/files/phonetic/72_cn_brick.png"); }
.cn-brick-73{ background-image: url("/files/phonetic/73_cn_brick.png"); }
.cn-brick-74{ background-image: url("/files/phonetic/74_cn_brick.png"); }
.cn-brick-75{ background-image: url("/files/phonetic/75_cn_brick.png"); }
.cn-brick-76{ background-image: url("/files/phonetic/76_cn_brick.png"); }
.cn-brick-77{ background-image: url("/files/phonetic/77_cn_brick.png"); }
.cn-brick-78{ background-image: url("/files/phonetic/78_cn_brick.png"); }
.cn-brick-79{ background-image: url("/files/phonetic/79_cn_brick.png"); }
.cn-brick-80{ background-image: url("/files/phonetic/80_cn_brick.png"); }
.cn-brick-81{ background-image: url("/files/phonetic/81_cn_brick.png"); }
.cn-brick-82{ background-image: url("/files/phonetic/82_cn_brick.png"); }
.cn-brick-83{ background-image: url("/files/phonetic/83_cn_brick.png"); }
.cn-brick-84{ background-image: url("/files/phonetic/84_cn_brick.png"); }
.cn-brick-85{ background-image: url("/files/phonetic/85_cn_brick.png"); }
.cn-brick-86{ background-image: url("/files/phonetic/86_cn_brick.png"); }
.cn-brick-87{ background-image: url("/files/phonetic/87_cn_brick.png"); }
.cn-brick-88{ background-image: url("/files/phonetic/88_cn_brick.png"); }
.cn-brick-89{ background-image: url("/files/phonetic/89_cn_brick.png"); }
.cn-brick-90{ background-image: url("/files/phonetic/90_cn_brick.png"); }
.cn-brick-91{ background-image: url("/files/phonetic/91_cn_brick.png"); }
.cn-brick-92{ background-image: url("/files/phonetic/92_cn_brick.png"); }
.cn-brick-93{ background-image: url("/files/phonetic/93_cn_brick.png"); }
.cn-brick-94{ background-image: url("/files/phonetic/94_cn_brick.png"); }
.cn-brick-95{ background-image: url("/files/phonetic/95_cn_brick.png"); }
.cn-brick-96{ background-image: url("/files/phonetic/96_cn_brick.png"); }
.cn-brick-97{ background-image: url("/files/phonetic/97_cn_brick.png"); }
.cn-brick-98{ background-image: url("/files/phonetic/98_cn_brick.png"); }
.cn-brick-99{ background-image: url("/files/phonetic/99_cn_brick.png"); }
.cn-brick-100{ background-image: url("/files/phonetic/100_cn_brick.png"); }
.cn-brick-101{ background-image: url("/files/phonetic/101_cn_brick.png"); }
.cn-brick-102{ background-image: url("/files/phonetic/102_cn_brick.png"); }
.cn-brick-103{ background-image: url("/files/phonetic/103_cn_brick.png"); }
.cn-brick-104{ background-image: url("/files/phonetic/104_cn_brick.png"); }
.cn-brick-105{ background-image: url("/files/phonetic/105_cn_brick.png"); }
.cn-brick-106{ background-image: url("/files/phonetic/106_cn_brick.png"); }
.cn-brick-107{ background-image: url("/files/phonetic/107_cn_brick.png"); }
.cn-brick-108{ background-image: url("/files/phonetic/108_cn_brick.png"); }
.cn-brick-109{ background-image: url("/files/phonetic/109_cn_brick.png"); }
.cn-brick-110{ background-image: url("/files/phonetic/110_cn_brick.png"); }
.cn-brick-111{ background-image: url("/files/phonetic/111_cn_brick.png"); }
.cn-brick-112{ background-image: url("/files/phonetic/112_cn_brick.png"); }
.cn-brick-113{ background-image: url("/files/phonetic/113_cn_brick.png"); }
.cn-brick-114{ background-image: url("/files/phonetic/114_cn_brick.png"); }
.cn-brick-115{ background-image: url("/files/phonetic/115_cn_brick.png"); }
.cn-brick-116{ background-image: url("/files/phonetic/116_cn_brick.png"); }
.cn-brick-117{ background-image: url("/files/phonetic/117_cn_brick.png"); }
.cn-brick-118{ background-image: url("/files/phonetic/118_cn_brick.png"); }
.cn-brick-119{ background-image: url("/files/phonetic/119_cn_brick.png"); }
.cn-brick-120{ background-image: url("/files/phonetic/120_cn_brick.png"); }
.cn-brick-121{ background-image: url("/files/phonetic/121_cn_brick.png"); }
.cn-brick-122{ background-image: url("/files/phonetic/122_cn_brick.png"); }
.cn-brick-123{ background-image: url("/files/phonetic/123_cn_brick.png"); }
.cn-brick-124{ background-image: url("/files/phonetic/124_cn_brick.png"); }
.cn-brick-125{ background-image: url("/files/phonetic/125_cn_brick.png"); }
.cn-brick-126{ background-image: url("/files/phonetic/126_cn_brick.png"); }
.cn-brick-127{ background-image: url("/files/phonetic/127_cn_brick.png"); }
.cn-brick-128{ background-image: url("/files/phonetic/128_cn_brick.png"); }
.cn-brick-129{ background-image: url("/files/phonetic/129_cn_brick.png"); }
.cn-brick-130{ background-image: url("/files/phonetic/130_cn_brick.png"); }
.cn-brick-131{ background-image: url("/files/phonetic/131_cn_brick.png"); }
.cn-brick-132{ background-image: url("/files/phonetic/132_cn_brick.png"); }
.cn-brick-133{ background-image: url("/files/phonetic/133_cn_brick.png"); }
.cn-brick-134{ background-image: url("/files/phonetic/134_cn_brick.png"); }
.cn-brick-135{ background-image: url("/files/phonetic/135_cn_brick.png"); }
.cn-brick-136{ background-image: url("/files/phonetic/136_cn_brick.png"); }
.cn-brick-137{ background-image: url("/files/phonetic/137_cn_brick.png"); }
.cn-brick-138{ background-image: url("/files/phonetic/138_cn_brick.png"); }
.cn-brick-139{ background-image: url("/files/phonetic/139_cn_brick.png"); }
.cn-brick-140{ background-image: url("/files/phonetic/140_cn_brick.png"); }
.cn-brick-141{ background-image: url("/files/phonetic/141_cn_brick.png"); }
.cn-brick-142{ background-image: url("/files/phonetic/142_cn_brick.png"); }
.cn-brick-143{ background-image: url("/files/phonetic/143_cn_brick.png"); }
.cn-brick-144{ background-image: url("/files/phonetic/144_cn_brick.png"); }
.cn-brick-145{ background-image: url("/files/phonetic/145_cn_brick.png"); }
.cn-brick-146{ background-image: url("/files/phonetic/146_cn_brick.png"); }
.cn-brick-147{ background-image: url("/files/phonetic/147_cn_brick.png"); }
.cn-brick-148{ background-image: url("/files/phonetic/148_cn_brick.png"); }
.cn-brick-149{ background-image: url("/files/phonetic/149_cn_brick.png"); }
.cn-brick-150{ background-image: url("/files/phonetic/150_cn_brick.png"); }
.cn-brick-151{ background-image: url("/files/phonetic/151_cn_brick.png"); }
.cn-brick-152{ background-image: url("/files/phonetic/152_cn_brick.png"); }
.cn-brick-153{ background-image: url("/files/phonetic/153_cn_brick.png"); }
.cn-brick-154{ background-image: url("/files/phonetic/154_cn_brick.png"); }
.cn-brick-155{ background-image: url("/files/phonetic/155_cn_brick.png"); }
.cn-brick-156{ background-image: url("/files/phonetic/156_cn_brick.png"); }
.cn-brick-157{ background-image: url("/files/phonetic/157_cn_brick.png"); }
.cn-brick-158{ background-image: url("/files/phonetic/158_cn_brick.png"); }
.cn-brick-159{ background-image: url("/files/phonetic/159_cn_brick.png"); }
.cn-brick-160{ background-image: url("/files/phonetic/160_cn_brick.png"); }
.cn-brick-161{ background-image: url("/files/phonetic/161_cn_brick.png"); }
.cn-brick-162{ background-image: url("/files/phonetic/162_cn_brick.png"); }
.cn-brick-163{ background-image: url("/files/phonetic/163_cn_brick.png"); }
.cn-brick-164{ background-image: url("/files/phonetic/164_cn_brick.png"); }
.cn-brick-165{ background-image: url("/files/phonetic/165_cn_brick.png"); }
.cn-brick-166{ background-image: url("/files/phonetic/166_cn_brick.png"); }
.cn-brick-167{ background-image: url("/files/phonetic/167_cn_brick.png"); }
.cn-brick-168{ background-image: url("/files/phonetic/168_cn_brick.png"); }
.cn-brick-169{ background-image: url("/files/phonetic/169_cn_brick.png"); }
.cn-brick-170{ background-image: url("/files/phonetic/170_cn_brick.png"); }
.cn-brick-171{ background-image: url("/files/phonetic/171_cn_brick.png"); }
.cn-brick-172{ background-image: url("/files/phonetic/172_cn_brick.png"); }
.cn-brick-173{ background-image: url("/files/phonetic/173_cn_brick.png"); }
.cn-brick-174{ background-image: url("/files/phonetic/174_cn_brick.png"); }
.cn-brick-175{ background-image: url("/files/phonetic/175_cn_brick.png"); }
.cn-brick-176{ background-image: url("/files/phonetic/176_cn_brick.png"); }
.cn-brick-177{ background-image: url("/files/phonetic/177_cn_brick.png"); }
.cn-brick-178{ background-image: url("/files/phonetic/178_cn_brick.png"); }
.cn-brick-179{ background-image: url("/files/phonetic/179_cn_brick.png"); }
.cn-brick-180{ background-image: url("/files/phonetic/180_cn_brick.png"); }
.cn-brick-181{ background-image: url("/files/phonetic/181_cn_brick.png"); }
.cn-brick-182{ background-image: url("/files/phonetic/182_cn_brick.png"); }
.cn-brick-183{ background-image: url("/files/phonetic/183_cn_brick.png"); }
.cn-brick-184{ background-image: url("/files/phonetic/184_cn_brick.png"); }
.cn-brick-185{ background-image: url("/files/phonetic/185_cn_brick.png"); }
.cn-brick-186{ background-image: url("/files/phonetic/186_cn_brick.png"); }
.cn-brick-187{ background-image: url("/files/phonetic/187_cn_brick.png"); }
.cn-brick-188{ background-image: url("/files/phonetic/188_cn_brick.png"); }
.cn-brick-189{ background-image: url("/files/phonetic/189_cn_brick.png"); }
.cn-brick-190{ background-image: url("/files/phonetic/190_cn_brick.png"); }
.cn-brick-191{ background-image: url("/files/phonetic/191_cn_brick.png"); }
.cn-brick-192{ background-image: url("/files/phonetic/192_cn_brick.png"); }
.cn-brick-193{ background-image: url("/files/phonetic/193_cn_brick.png"); }
.cn-brick-194{ background-image: url("/files/phonetic/194_cn_brick.png"); }
.cn-brick-195{ background-image: url("/files/phonetic/195_cn_brick.png"); }
.cn-brick-196{ background-image: url("/files/phonetic/196_cn_brick.png"); }
.cn-brick-197{ background-image: url("/files/phonetic/197_cn_brick.png"); }
.cn-brick-198{ background-image: url("/files/phonetic/198_cn_brick.png"); }
.cn-brick-199{ background-image: url("/files/phonetic/199_cn_brick.png"); }
.cn-brick-200{ background-image: url("/files/phonetic/200_cn_brick.png"); }
.cn-brick-201{ background-image: url("/files/phonetic/201_cn_brick.png"); }
.cn-brick-202{ background-image: url("/files/phonetic/202_cn_brick.png"); }
.cn-brick-203{ background-image: url("/files/phonetic/203_cn_brick.png"); }
.cn-brick-204{ background-image: url("/files/phonetic/204_cn_brick.png"); }
.cn-brick-205{ background-image: url("/files/phonetic/205_cn_brick.png"); }
.cn-brick-206{ background-image: url("/files/phonetic/206_cn_brick.png"); }
.cn-brick-207{ background-image: url("/files/phonetic/207_cn_brick.png"); }
.cn-brick-208{ background-image: url("/files/phonetic/208_cn_brick.png"); }
.cn-brick-209{ background-image: url("/files/phonetic/209_cn_brick.png"); }
.cn-brick-210{ background-image: url("/files/phonetic/210_cn_brick.png"); }
.cn-brick-211{ background-image: url("/files/phonetic/211_cn_brick.png"); }
.cn-brick-212{ background-image: url("/files/phonetic/212_cn_brick.png"); }
.cn-brick-213{ background-image: url("/files/phonetic/213_cn_brick.png"); }
.cn-brick-214{ background-image: url("/files/phonetic/214_cn_brick.png"); }
.cn-brick-215{ background-image: url("/files/phonetic/215_cn_brick.png"); }
.cn-brick-216{ background-image: url("/files/phonetic/216_cn_brick.png"); }
.cn-brick-217{ background-image: url("/files/phonetic/217_cn_brick.png"); }
.cn-brick-218{ background-image: url("/files/phonetic/218_cn_brick.png"); }
.cn-brick-219{ background-image: url("/files/phonetic/219_cn_brick.png"); }
.cn-brick-220{ background-image: url("/files/phonetic/220_cn_brick.png"); }
.cn-brick-221{ background-image: url("/files/phonetic/221_cn_brick.png"); }
.cn-brick-222{ background-image: url("/files/phonetic/222_cn_brick.png"); }
.cn-brick-223{ background-image: url("/files/phonetic/223_cn_brick.png"); }
.cn-brick-224{ background-image: url("/files/phonetic/224_cn_brick.png"); }
.cn-brick-225{ background-image: url("/files/phonetic/225_cn_brick.png"); }
.cn-brick-226{ background-image: url("/files/phonetic/226_cn_brick.png"); }
.cn-brick-227{ background-image: url("/files/phonetic/227_cn_brick.png"); }
.cn-brick-228{ background-image: url("/files/phonetic/228_cn_brick.png"); }
.cn-brick-229{ background-image: url("/files/phonetic/229_cn_brick.png"); }
.cn-brick-230{ background-image: url("/files/phonetic/230_cn_brick.png"); }
.cn-brick-231{ background-image: url("/files/phonetic/231_cn_brick.png"); }
.cn-brick-232{ background-image: url("/files/phonetic/232_cn_brick.png"); }
.cn-brick-233{ background-image: url("/files/phonetic/233_cn_brick.png"); }
.cn-brick-234{ background-image: url("/files/phonetic/234_cn_brick.png"); }
.cn-brick-235{ background-image: url("/files/phonetic/235_cn_brick.png"); }
.cn-brick-236{ background-image: url("/files/phonetic/236_cn_brick.png"); }
.cn-brick-237{ background-image: url("/files/phonetic/237_cn_brick.png"); }
.cn-brick-238{ background-image: url("/files/phonetic/238_cn_brick.png"); }
.cn-brick-239{ background-image: url("/files/phonetic/239_cn_brick.png"); }
.cn-brick-240{ background-image: url("/files/phonetic/240_cn_brick.png"); }
.cn-brick-241{ background-image: url("/files/phonetic/241_cn_brick.png"); }
.cn-brick-242{ background-image: url("/files/phonetic/242_cn_brick.png"); }
.cn-brick-243{ background-image: url("/files/phonetic/243_cn_brick.png"); }
.cn-brick-244{ background-image: url("/files/phonetic/244_cn_brick.png"); }
.cn-brick-245{ background-image: url("/files/phonetic/245_cn_brick.png"); }
.cn-brick-246{ background-image: url("/files/phonetic/246_cn_brick.png"); }
.cn-brick-247{ background-image: url("/files/phonetic/247_cn_brick.png"); }
.cn-brick-248{ background-image: url("/files/phonetic/248_cn_brick.png"); }
.cn-brick-249{ background-image: url("/files/phonetic/249_cn_brick.png"); }
.cn-brick-250{ background-image: url("/files/phonetic/250_cn_brick.png"); }
.cn-brick-251{ background-image: url("/files/phonetic/251_cn_brick.png"); }
.cn-brick-252{ background-image: url("/files/phonetic/252_cn_brick.png"); }
.cn-brick-253{ background-image: url("/files/phonetic/253_cn_brick.png"); }
.cn-brick-254{ background-image: url("/files/phonetic/254_cn_brick.png"); }
.cn-brick-255{ background-image: url("/files/phonetic/255_cn_brick.png"); }
.cn-brick-256{ background-image: url("/files/phonetic/256_cn_brick.png"); }
.cn-brick-257{ background-image: url("/files/phonetic/257_cn_brick.png"); }